<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e6286e8cb5c0eaf35049d95587fc8fe2">
  <dict>
    <!--2023-02-11 09:53:48.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
